Subject: [bug#27497] [PATCH] gnu: Add emacs-org-edit-latex.

From: Arun Isaac <[email-masked]>
Date: Thu, 29 Jun 2017 11:25:50 +0530

Before pushing, I'm slightly modifying the synopsis and description as
follows. I use org-mode and latex regularly, but haven't actually used
this package. So, please let me know if my modification has not altered
the meaning, and the text is still accurate. Once you confirm, I will
push.

    (synopsis "Edit a latex fragment just like editing a src block")
    (description "@code{emacs-org-edit-latex} is an extension for org-mode.
It lets you edit a latex fragment in a dedicated buffer just like editing a
src block.")